package com.uas.platform.b2b.erp.model;

public class OrderSendStatusColumn {

	/**
	 * 表格单据的主键id
	 */
	private Long id;
	
	/**
	 * 对应的平台的id
	 */
	private Long b2b_id;
	
	/**
	 * 单据类型
	 */
	private String caller;

	/**
	 * 订单编号
	 */
	private String code;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public Long getB2b_id() {
		return b2b_id;
	}

	public void setB2b_id(Long b2b_id) {
		this.b2b_id = b2b_id;
	}

	public String getCaller() {
		return caller;
	}

	public void setCaller(String caller) {
		this.caller = caller;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}
}
